
/*
* Owner: Investor relations: 
* Description: Common CSS for Corporate Investor Relations tabbed pages
* Update: 
*/



/*index page carousel leadspace H2 to be H1*/
.ibm-ribbon h2
{
font-size: 2.5rem;
line-height: 2.8125rem;
}
.ibm-col-1-1 p
{width:100%!important;}



/* styles for hidden element on Event and A&V pages - Jack and Univer*/
.cir-hidden,.cir-event-noresult,.cir-article-noresult{display:none}


/* styles for event fragments - Univer*/
.cir-dayofweek{display:none}
.cir-event-title>a{display:none;}
.cir-event-calendar .cir-event-image,.cir-event-past .cir-event-image,.cir-event-calendar .cir-event .cir-event-title span,.cir-event-calendar .cir-event-location,.cir-event-calendar .cir-event-info,.cir-event-calendar .cir-event-links,.cir-event-calendar .cir-event h3.ibm-rule,.cir-event-calendar .cir-event .cir-date-label, .cir-event-calendar .cir-event .cir-date-time-sep{display:none}
.cir-event-calendar .cir-event-title{float:left; }
.cir-event-calendar  .cir-event-title>a,.cir-event-calendar .cir-event-title>span,.cir-event-calendar .cir-date,.cir-event-calendar .cir-event .cir-event-title{display:block;}
.cir-event-calendar .cir-date-time, .cir-event-calendar .cir-event-date-time{position: absolute;}
.cir-event-past .cir-event,.cir-event-noresult{overflow:hidden;}
.cir-event-past .cir-event h3,.cir-event-past .cir-event strong,.cir-event-past .cir-date-time-sep,.cir-event-past .cir-date-time>.cir-event-time,.cir-event-past .cir-event-location,.cir-event-past .cir-event-info,.cir-event-past .cir-event-links, .cir-event-past .cir-event-title br{display:none}
.cir-event-past .cir-event-title{float:left;}
.cir-event-past .cir-event-title>a,.cir-event-past .cir-event-title>span{display:block;}
.cir-event-past .cir-event-title strong{display:block;}
.cir-event-past .cir-date-time{float:right;}
.cir-event-past .cir-event-date-time{float:right;}
.cir-event-past .cir-event .cir-event-title span,.cir-event-past .cir-event .cir-date-label,.cir-event-past .cir-event .cir-dayofweek,.cir-event-past .cir-event .cir-date-time-sep,.cir-event-past .cir-event .cir-time,.cir-event-title span{display:none;}



/* sttyles for A&V fragments - Jack*/
.cir-article{overflow:hidden; }
.cir-article .cir-title,.cir-article .cir-subtitle,.cir-article .cir-date-label,.cir-article .cir-dayofweek,.cir-article .cir-date-time-sep,.cir-article .cir-time,.cir-article .cir-abstract {display: none;}
.cir-article-viewpoint .cir-article .cir-subtitle,.cir-article-viewpoint .cir-date .cir-dayofweek,.cir-article-viewpoint .cir-tag-article .cir-abstract,.cir-article-viewpoint .cir-tag-viewpoint .cir-date .cir-date{display:none;}
.cir-article-viewpoint .cir-article .cir-title>a,.cir-article-viewpoint .cir-article.cir-tag-article .cir-title,.cir-article-viewpoint .cir-article.cir-tag-viewpoint .cir-title,.cir-article-viewpoint .cir-article.cir-tag-viewpoint .cir-subtitle{display:block;}
.cir-article-viewpoint .cir-article .cir-title{float:left;}
.cir-article-viewpoint .cir-article .cir-abstract{display:none;}
.cir-article-viewpoint .cir-article .cir-date {position: absolute; right: 0;}
.cir-article-viewpoint .cir-article .cir-date .cir-date{display: block;}


.cir-article-viewpoint .cir-article .cir-date{
	display: none;
}
